# Generated by Django 3.1.2 on 2020-10-26 15:28

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='anwsertable',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('questionid', models.IntegerField(default=0)),
                ('answer', models.CharField(max_length=255)),
                ('definition', models.TextField()),
            ],
        ),
    ]
